/*@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&family=Titillium+Web:wght@300;600&display=swap');*/
@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:wght@200;300;600&display=swap&family=Open+Sans:wght@300;400;600');

.opensans {
	font-family: 'Open Sans', sans-serif;
}
.opensans-bold {
	font-family: 'Open Sans', sans-serif;
	font-weight: 900 !important;
}
.opensans-light {
	font-family: 'Open Sans';
	font-weight: 300;
}
.titillium{
	font-family: 'Titillium Web', sans-serif;
	font-weight: 500 !important;
}
.titillium-bold{
	font-family: 'Titillium Web', sans-serif;
	font-weight: 900 !important;
}
.titillium-semibold{
	font-family: 'Titillium Web', sans-serif;
	font-weight: 600 !important;
}
.titillium-light{
	font-family: 'Titillium Web';
	font-weight: 300;
}
.titillium-extralight{
	font-family: 'Titillium Web';
	font-weight: 100;
}
.slider-title {
	font-size: 50px !important;
}

.text-purple {
	color: #750E5D !important;
}
.text-green {
	color: #56E39F !important;
}
.text-pink {
	color: #E32C53 !important;
}
.text-black {
	color: #1E1E1E !important;
}
.text-lightgray {
	color: #EFEFEF !important;
}
.text-gray {
	color: #CCCCCC !important;
}
.placeholder-gray::placeholder {
	color: #CCCCCC !important;
}
.text-white {
	color: #FFFFFF !important;
}

.border-purple {
	border: 3px solid #750E5D !important;
}
.bg-purple {
	background-color: #750E5D !important;
}
.bg-green {
	background-color: #56E39F !important;
}
.bg-green-trans-8 {
	background-color: rgba(86, 227, 159, 0.9); !important;
}
.bg-pink {
	background-color: #E32C53 !important;
}
.bg-black {
	background-color: #1E1E1E !important;
}
.bg-lightgray {
	background-color: #EFEFEF !important;
}
.bg-darkgray {
	background-color: #DDDDDD !important;
}
.bg-white {
	background-color: #FFFFFF !important;
}
.bg-white-trans {
	background-color: rgba(255, 255, 255, 0.5); !important;
}

.carousel-caption {
	position: absolute;
	right: 15%;
	top: 20px;
	left: 15%;
	z-index: 10;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #fff;
	text-align: left;
}

.carousel-caption > footer {
	position: absolute;
	right: 15%;
	bottom: 20px;
	left: 0;
	z-index: 10;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #fff;
	text-align: left;
}

.carousel-indicators:before {
	content: '';
	border: 2px solid #E32C53 !important; 
	width: 42% !important;
	height: 1px !important;
	color: #E32C53 !important;
	margin-right: 2em !important;
	margin-top: 0.75em !important;
}
.carousel-indicators:after {
	content: '';
	border: 2px solid #E32C53 !important; 
	width: 42% !important;
	height: 1px !important;
	color: #E32C53 !important;
	margin-left: 2em !important;
	margin-top: 0.75em !important;
}
.carousel-indicators li {
	width: 10px;
	height: 10px;
	border-radius: 100%;
}

.aboutUs-bg-img {
	background-image: url('../img/Group 889.png');
	background-repeat: no-repeat;
	/*width: auto !important;*/
}

.heading-bg-img {
	background-image: url('../img/Circle.png');
	background-repeat: no-repeat;
}

.div-bg-img {
	background-image: url('../img/CoreValues/BG.png');
	/*background-repeat: no-repeat;*/
	/*background-repeat: repeat;*/
	background-size: 100% auto;
}

.div-bg-img-map {
	background-image: url('../img/world.png');
	background-repeat: no-repeat;
	background-size: 100% auto;
}

.div-bg-img-white {
	background-image: url('../img/Industries/BG.png');
	background-repeat: no-repeat;
	background-size: 100% auto;
}

.rounded-1 {
	border-radius: 0.5rem !important;
}

.rounded-top-1 {
	border-top-left-radius: 0.5rem !important;
	border-top-right-radius: 0.5rem !important;
}

.rounded-bottom-1 {
	border-bottom-left-radius: 0.5rem !important;
	border-bottom-right-radius: 0.5rem !important;
}

.rounded-left-1 {
	border-radius: 0.5rem !important;
}

.rounded-right-1 {
	border-radius: 0.5rem !important;
}

.opacity-0-8{
	opacity: 0.8;
}

.list-style-circle > li {
	list-style-type: circle;
}
.list-style-square > li {
	list-style-type: square;
}

.parent {
	position: relative;
}
.child {
	width: 50px;
	height: 50px;
	/*background-color: red;*/
	/* Center vertically and horizontally */
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -25px 0 0 -25px; /* apply negative top and left margins to truly center the element */
}

.shadow-dark {
  box-shadow: 0.5rem 0.4rem 1rem rgba(0, 0, 0, 0.5) !important;
}

select:invalid { color: gray; }
